## r-cran-geosphere 1.5

=== DESCRIPTION ===
Package: geosphere
Type: Package
Title: Spherical Trigonometry
Version: 1.5-20
Date: 2024-10-02
LinkingTo: Rcpp
Imports: Rcpp, sp
Depends: R (>= 3.0.0)
Suggests: methods, raster, terra
Authors@R: c(
	person("Robert J.", "Hijmans", role = c("cre", "aut"),  email = "r.hijmans@gmail.com"),
	person("Charles", "Karney", role = "ctb", comment="GeographicLib"),	
	person("Ed", "Williams", role = "ctb"),
	person("Chris", "Vennes", role = "ctb"))
Description: Spherical trigonometry for geographic applications. That is, compute distances and related measures for angular (longitude/latitude) locations. 
BugReports: https://github.com/rspatial/geosphere/issues/
License: GPL (>= 3)
LazyLoad: yes
NeedsCompilation: yes
Packaged: 2024-10-03 02:50:13 UTC; rhijm
Author: Robert J. Hijmans [cre, aut],
  Charles Karney [ctb] (GeographicLib),
  Ed Williams [ctb],
  Chris Vennes [ctb]
Maintainer: Robert J. Hijmans <r.hijmans@gmail.com>
Repository: CRAN
Date/Publication: 2024-10-04 06:40:06 UTC
