## r-cran-geosphere 1.5-7

=== debian/changelog ===
r-cran-geosphere (1.5-7-1) unstable; urgency=medium

  * Initial release (closes: #911843)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 14:44:30 +0200
