=== debian/control ===
Source: r-cran-geosphere
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-sp
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geosphere
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geosphere.git
Homepage: https://cran.r-project.org/package=geosphere

Package: r-cran-geosphere
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Spherical Trigonometry
 Spherical trigonometry for geographic applications. That is, compute
 distances and related measures for angular (longitude/latitude)
 locations.
