## r-cran-geosphere 1.5-10

=== debian/changelog ===
r-cran-geosphere (1.5-10-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Autopkgtest based on vignette

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 22:34:30 +0200
