=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-raster
Restrictions: allow-stderr
