=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sp
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geosphere
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geosphere.git
 Homepage: https://cran.r-project.org/package=geosphere
+Rules-Requires-Root: no
 
 Package: r-cran-geosphere
 Architecture: any
