## r-cran-geosphere 1.5-18

=== debian/changelog ===
r-cran-geosphere (1.5-18-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2022 11:52:56 +0100
