=== debian/control ===
Source: r-cran-geosphere
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geosphere
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geosphere.git
Homepage: https://cran.r-project.org/package=geosphere
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-sp
Testsuite: autopkgtest-pkg-r

Package: r-cran-geosphere
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Spherical Trigonometry
 Spherical trigonometry for geographic applications. That is, compute
 distances and related measures for angular (longitude/latitude)
 locations.
