## r-cran-geosphere 1.5-20

=== debian/changelog ===
r-cran-geosphere (1.5-20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Feb 2025 08:53:18 +0900
