=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/geosphere_([-\d.]*)\.tar\.gz
